Bug 46342 - trouble on a profile migration with mozilla-0.8.1-6
trouble on a profile migration with mozilla-0.8.1-6
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-27 21:48 EDT by Michal Jaegermann
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-27 21:49:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2001-06-27 21:48:56 EDT
Mozilla when started for the first time brings "Convert Migration"
alert.  This is fine but it does that consistently the second time
too (although not the third).   Moreover once at such migration repeat,
when "Convert Profile" button was hit, it reacted with
'Segmentation violation (core dumped)' and dumped around 15 megabytes
of core.  It kept repeating that SIGSEGV until ~/.mozilla/ was deleted.
On subsequent tries I was unable to repeat that sequence.

Also every run ends up with a message on a screen:
"Runtime mismatch, so leaking context!".  No idea how related to
the above.
Comment 1 Christopher Blizzard 2001-07-02 15:41:42 EDT
Should be fixed in 0.9.2 which should be in rawhide shortly.

Note You need to log in before you can comment on or make changes to this bug.